@charset="euc-kr"; 

* {margin:0; padding:0;}
* html {height:1px;}

body {margin:0; padding:0;}/* color #555; font:13px "µ¸¿ò", Arial; */
img {border:0;}/*vertical-align:middle;*/

.h_10 {height:10px;}
.h_20 {height:20px;}
.w_100 {width:100px;}

ul, li {list-style:none;}

a:link {color:#000; text-decoration:none;}
a:visited {color:#000; text-decoration:none;}


#wrap { margin:0 auto; padding:0; width:500px; position:relative;}
#header {height:221px; position:relative;/*border-top:1px solid #ccc; border-left:1px solid #ccc; border-right:1px solid #ccc;*/}
#header li.a1 {background:url(../images2/visual_01.jpg) no-repeat; display:block; width:800px; height:221px;}
#header li.a2 {background:url(../images2/visual_02.jpg) no-repeat; display:block; width:800px; height:221px;}

#contentBox {width:800px; height:276px; margin:0; padding:0; overflow:hidden; position:relative; top:0;}
#contentBox .bg {background:url(../images2/cont_bg1.jpg) no-repeat; display:block; width:800px; height:276px;}

#controlbar {background:url(../images2/controlbar.jpg) no-repeat; display:blcok; width:460px; height:56px; padding-left:132px; padding-top:6px;}

#Sub_left1 {width:240px; top:18px; left:40px; padding-top:20px; position:absolute;}
#Sub_left1 ui {margin:0; padding:0; }
#Sub_left1 li.text1 {display:block; width:216px; height:78px; list-style:none;}
#Sub_left1 li.text3 {display:block; width:221px; height:63px; list-style:none;}
#Sub_left1 li.text {list-style:none;}

#Sub_right1 {width:240px; top:0px; left:280px; position:absolute;}
#Sub_right1 ui {margin:0; padding:0; }

#textbox {width:240px; margin:0; padding:0; top:0px; left:100px;  position:absolute; z-index:1;}
#textbox ui, #textbox li {margin:0; padding:0;  list-style:none;font:12px "µ¸¿ò", Arial; color:#666; }
#textbox span {font-weight:bold;  color:#333333;}

#Sub_right1 li.a2 {background:url(../images2/text_02.jpg) no-repeat; display:block; width:431px; height:78px; list-style:none;}
#Sub_right1 li.a3 {background:url(../images2/text_04.jpg) no-repeat; display:block; width:430px; height:55px; list-style:none;}
#Sub_right1 li.a4 {list-style:none;}

#bt_down1 {width:95px; top:175px; left:245px; position:absolute;}
#bt_down1 ui {margin:0; padding:0; }
#bt_down1 li display:block; width:95px; height:17px; list-style:none;}

#bt_down2 {width:95px; top:195px; left:0px; position:absolute;}
#bt_down2 ui {margin:0; padding:0; }
#bt_down2 li display:block; width:95px; height:17px; list-style:none;}

#copyright {height:54px; position:relative;/*border-top:1px solid #ccc; border-left:1px solid #ccc; border-right:1px solid #ccc;*/}
#copyright li.a1 {background:url(../images2/copyright_01.jpg) no-repeat; display:block; width:800px; height:54px;}
